#wrapper{    position: relative;}
.ma-infinitypush-wrapper{ background:#036eb8; }
.ma-infinitypush-wrapper.ma-infinitypush-active-button.ma-infinitypush-button-left .ma-infinitypush-button{ right:-0.6rem; width: 0.6rem; height: 0.6rem; top:0; }
.ma-infinitypush-wrapper .ma-infinitypush-button{ box-shadow: none; background: none; }
.ma-infinitypush-wrapper .ma-infinitypush-button::before{ content:''; display: block; position: absolute; right: 0.12rem; top:0.12rem; width: 0.36rem; height: 0.36rem;  border-radius: 50%; background: url(../images/ico_nav.png) center no-repeat #dedede; background-size: 100%; } 
.ma-infinitypush-open .ma-infinitypush-button::before{ background-color: #00a1e9;}

.ma-infinitypush-wrapper .ma-infinitypush>ul, .ma-infinitypush-wrapper .ma-infinitypush>ol{ border:none; padding-top:0px; background: none; padding-bottom: 10px;}
.ma-infinitypush-wrapper .ma-infinitypush ul li{ border-bottom:1px solid #025893;}
.ma-infinitypush-wrapper .ma-infinitypush ul li li{ border-bottom:1px solid #00487a; height: auto;}
.ma-infinitypush-wrapper .ma-infinitypush ul li li a{ line-height: 1.4; padding: 10px 15px;}
.ma-infinitypush-wrapper .ma-infinitypush ul li a, .ma-infinitypush-wrapper .ma-infinitypush ol li a{ font-size: 15px; color:#fff; padding-top:0; line-height: 40px;}
.ma-infinitypush-wrapper .ma-infinitypush ul li ul, .ma-infinitypush-wrapper .ma-infinitypush ul li ol, .ma-infinitypush-wrapper .ma-infinitypush ol li ul, .ma-infinitypush-wrapper .ma-infinitypush ol li ol{background: #005a99; padding:20px 0;}

@media ( max-width : 960px) {
    .pb0{ padding-bottom: 0!important;}
    .mb15{ margin-bottom: 10px!important;}
    

    .f18{ font-size: 16px; }
    .f16{ font-size: 15px;}
    .f14{ font-size: 14px;}

    .uk-margin-medium-bottom{ margin-bottom:20px!important;}
    .uk-margin-large-bottom{ margin-bottom:30px!important; }

    .uk-offcanvas-bar{ background: #fff; }
    .uk-offcanvas-bar .uk-close{ color:#000; }
    .uk-offcanvas-bar .uk-nav-default>li>a{ color:#222; }
    .uk-offcanvas-bar .uk-nav-default>li>a:focus, .uk-offcanvas-bar .uk-nav-default>li>a:hover{ color:#222;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a{ color:#222!important;}
    .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:focus,.uk-offcanvas-bar .uk-nav-default .uk-nav-sub a:hover{ color:#000!important;}
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent>a::after{ background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    .uk-offcanvas-bar .uk-nav-parent-icon>.uk-parent.uk-open>a::after{ background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%221%204%207%2010%2013%204%22%20%2F%3E%0A%3C%2Fsvg%3E"); }
    #offcanvas-push .uk-nav>li{ border-bottom:1px solid #ebebeb; }
    #offcanvas-push .uk-nav>li>a{ line-height: 40px; padding:5px 10px; font-size:16px; }
    #offcanvas-push .uk-nav-sub{ padding-top:0px; }
    #offcanvas-push .uk-nav-sub a{ line-height: 30px; font-size:15px; }
    /* #offcanvas-push .uk-nav-parent-icon>.uk-parent>a::after{ margin-top:8px;} */


    
    .header{ min-height: 60px; height: auto; padding:0; background: #fff; }
    .header .uk-logo img{ max-height: 40px; }
    .header .mnav { min-height: 60px; margin-left: 10px; }
    .header .mnav .uk-button{ background:#d9d9d9; border:0; color:#fff!important; width:36px; height: 36px; padding:4px; border-radius: 5px; }
    .header .mnav .uk-button svg{display: block;}
    .uk-offcanvas-page .header .mnav .uk-button{ background:#333399; color: #fff !important; }
    .header .so{ margin-right:10px; }
    .header .so .uk-button{ background:none; padding:4px; color:#a6a6a6!important;  }
    .header .uk-icon{ display: block;}

    .footerwrap{ margin-top:0; }
    .footer{ padding:20px 15px; background:#5c5c5c; }
    .footer .copy{ color:#fff; }
    .footer .fotcat{ color:#cccccc; font-size:13px; padding:10px 0; }
    .footer .power a{ color:#ccc; font-size:13px; }
    .footer .power a:hover{ color:#fff; }

    .mheader{ box-shadow: 0 0 5px 3px rgba(0,0,0,0.15); }
    .mheader .uk-drop{ left: 0px!important; right: 0px!important; width: 100%; max-width: 100%!important; }
    .mheader .uk-search{ background:#fff; height: 50px; padding:5px 15px; border-top:1px solid #dbdbdb; }
    .mheader .uk-search .uk-search-input{ border:0; min-width: 260px; color:#222; padding: 0; font-size:14px; }
    .mheader .uk-search-default{ width:100%; }
    .mheader .uk-search-default .uk-search-icon{ color:#fff; }
    .mheader :-ms-input-placeholder {color:#999!important; }
    .mheader ::-moz-placeholder{color:#999; }
    .mheader ::-webkit-input-placeholder{color:#999; }



    .mhd{ position: relative; padding-bottom: 20px; background:#fff; } 
    .mhd::before{ position: absolute; left: 0; bottom:0; display: block; content:''; width: 100%; height: 10px; background:#eef1f3; border-top:1px solid #efefef; border-bottom:1px solid #efefef; }
    .sobox{ background:#333399; padding:15px; }
    .sobox .uk-search{ display: block; width: 100%; }
    .sobox .uk-search-default .uk-search-icon-flip~.uk-search-input{ background:#fff; color:#666; }

    .mlink { padding:20px 0 0;}
    .mlink .ico{ width:80px; height: 80px; padding:15px; background:#333399; border-radius: 50%; }
    .mlink .ico img{  display: block; }

    .mtel{ border:1px solid #333399; margin:15px; padding:15px; }
    .mtel .ico img{ height: 50px; }
    .mtel .con{ line-height: 1.2;}


    .ipart1{ border:0; padding:0px; margin: 0; }

    .mabout{ padding:15px 15px 30px; position: relative; background:#fff; }
    .mabout::before{ position: absolute; left: 0; bottom:0; display: block; content:''; width: 100%; height: 10px; background:#eef1f3; border-top:1px solid #efefef; border-bottom:1px solid #efefef; }
    .mabout .tit{ border-bottom:2px solid #e6e6e6; margin-bottom: 15px; line-height: 1.6; padding-bottom: 5px; position: relative; }
    .mabout .tit::before{ content:''; position: absolute; top:0; left:-15px; top:50%; transform: translateY(-50%); width:5px; height:20px; background: #333399; }
    .mabout .tit span{ color:#333399; }
    .mabout .pic{ margin-bottom: 10px; }

    .newpart{ border:0; padding:15px; }

    .newpart .left{ width:100%; }
    
    .newpart .right{ width:100%; }


    .ipart2{ border:0; padding:15px 15px 0; margin:0; }
    .ipart2 .inav{ justify-content:space-between; }
    .ipart2 .inav a{ flex: 1; padding:0 5px; font-size:15px; text-align: center; }
    .ipart2 .inav a:last-child{ margin-right: 0; }
    .ipart2 .nlist .bar{ margin-bottom: 12px; }
    .ipart2 .nlist li{ padding-bottom: 30px; padding-right: 0; position: relative; margin-bottom: 10px; padding-left: 0; }
    .ipart2 .nlist li a{ line-height: 1.4; font-size: 15px; white-space:normal; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical; -webkit-line-clamp:2 }
    .ipart2 .nlist li span.date{ position: absolute; top:auto; left: 0; bottom:10px; font-size: 12px; line-height: 20px; }


    .ipart3{ border:0; padding:0; }
    .ipart3 .tit2{ border-bottom:2px solid #e6e6e6; margin-bottom: 15px; line-height: 1.6; padding-bottom: 5px; position: relative; }
    .ipart3 .tit2::before{ content:''; position: absolute; top:0; left:-15px; top:50%; transform: translateY(-50%); width:5px; height:20px; background: #333399; }
    .ipart3 .tit2 span{ color:#333399; }
    .ipart3>div{ margin:0; }
    .ipart3>div>div{ width:100%; }
    .ipart3>div .more{ display: none; }
    .ipart3 .news{ background: none; padding:15px; }
    .ipart3 .news li { margin-bottom: 15px; }
    .ipart3 .news li a{ font-size:15px; line-height: 1.4; /*padding-bottom: 20px;*/ position: relative; white-space:normal; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical; -webkit-line-clamp:2 }
    /* .ipart3 .news li span{ position: absolute; left: 0; bottom:0; } */
    .ipart3 .flink{ width:100%; padding:15px 15px 20px; }



    .titbar{ padding:0px; margin:15px 0 10px; }
    .titbar h2{ line-height:30px; position: relative; height: 30px; margin: 0; }
    .titbar h2::after,.titbar h2::before{ content: ""; position: absolute; width: 80px; top:50%; height: 1px; background: #d5d5d5; }
    .titbar h2::after{ left: -80px; }
    .titbar h2::before{ right: -80px; }
    .titbar h2 span{ display: block; padding:0 10px; font-size:22px; }
    .titbar h2 span::before,.titbar h2 span::after{ z-index: 2; content: ""; position: absolute; width:7px; height: 7px; top:50%; border-radius: 50%; transform: translateY(-50%); border:1px solid #d5d5d5; background: #fff; }
    .titbar h2 span::before{ right: -7px; }
    .titbar h2 span::after{ left: -7px; }


    .mbanner{ margin: 0 -10px; }

    .uk-mainbox{ padding:15px 0; }


    .tBody{ padding: 0px 10px 40px; border:0; min-height: 380px;}
    .tBody .title{ margin-left: -10px; margin-right: -10px; background: #00a1e9; height: 40px; line-height: 40px; }
    .tBody .title .f22{ padding: 0 10px; font-size: 18px; font-weight: 400; }
    .tBody .title .tel{ padding-right: 10px; }
    .tBody .title .tel .icon-tel{ background: #fff; color:#00a1e9; }
    .tBody .title .text-red{ color: #fff!important; }
    .tBody .title .tel .text-black{ color: #fff!important;}
    .tBody .content{ font-size: 14px; line-height: 1.8; }
    .tBody>.uk-padding-small{ padding:15px; }



    .subnav{ margin-top:1px; text-align: center; }
    .subnav a{ display: none; }
    .subnav a.current{ height: 34px; line-height: 34px; display: inline-block; margin:0 auto; background: #0184cf; border:0; float: none; position: relative; }
    .subnav a.current::before,.subnav a.current::after{ content:''; display: block; width:0; height: 0; position: absolute; top:0px; }
    .subnav a.current::before{ left:-20px; border-left:10px solid transparent; border-bottom:17px solid transparent; border-top:17px solid #333399; border-right: 10px solid #333399; }
    .subnav a.current::after{ right:-20px; border-right:10px solid transparent; border-bottom:17px solid transparent; border-top:17px solid #333399; border-left: 10px solid #333399; }


    
    .contact .catwrap{ padding-top:10px; margin-bottom: 30px; }
    .contact .catwrap .f24{ font-size: 18px;}
    .contact .catwrap  ul{ margin-top:10px!important; }
    .contact #amap{ height: 300px; margin-left: -10px; margin-right: -10px;  border-top:1px solid #e8e8e8; margin-bottom:-20px; }
    .contact #amap .amap-icon{}


    /*下载*/
    .downlist li{ position: relative; padding:10px; height: auto; line-height: 1.4;  }
    .downlist li>.uk-grid{ margin:0; }
    .downlist li>.uk-grid>div{ padding:0; }
    .downlist li .tit{ padding:0 0 5px; line-height: 1.4; }
    .downlist li .uk-width-expand{ width:100%; flex: auto; padding: 0; }
    .downlist li .uk-width-auto{ width: 50%; padding:0; line-height: 30px; }
    .downlist li .uk-margin-left{ margin-left: 15px!important; }
    .downlist li .uk-width-auto:last-child{ text-align: right; }


    .newslist{ margin:10px 0px;}
    .newslist .uk-grid-small{ margin-left: 0;}
    .newslist .uk-grid-small>div{ padding: 0;}
    .newslist .uk-grid-small .uk-width-expand{ width: 100%;}
    .newslist .uk-grid-small .uk-width-auto{ width: 100%;}
    .newslist .uk-grid-small span.uk-margin-left{ margin: 0!important;}
    .newslist li{ height: auto; line-height: 1.4; position: relative; padding: 10px 0 10px 15px; }
    .newslist .uk-text-truncate{ white-space:normal; overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical; -webkit-line-clamp:2 }
    .newslist li span.iconfont { position: absolute; left: 0; top:12px; }

    .newslist2{ margin:10px 15px; }
    .newslist2 li{ margin-bottom: 0; margin-left:0; height: auto; border:0; line-height: 1.4; padding: 0; background: none!important; padding: 10px 0 10px 15px; position: relative; border-bottom:1px dashed #dedede; }
    .newslist2 li>div{ padding-left:0; }
    .newslist2 li .uk-width-expand, .newslist2 li .uk-width-auto{ width: 100%;}
    .newslist2 span.uk-margin-left{ margin: 0!important;}
    .newslist2 li span.iconfont { position: absolute; left: 0; top:12px; }


    .tBody h1.f30{ font-size: 18px; line-height: 1.4; padding:0 20px; }
    .tBody .infos{ margin-bottom: 15px; margin-top:5px; padding-bottom: 5px; }
    /* .tBody .main{ margin:15px;} */
    .content{ padding: 0; }


    .searchlist .sobar{ margin-bottom: 15px;}
    .sobar>.uk-flex{ flex-wrap: wrap; }
    .sobar>.uk-flex>div{ width: 100%; flex:1; }
    .sobar>.uk-flex>div:last-child{ order:-1; }
    .sobar .sotype{ margin:30px 0 0; text-align: center; width: 100%;}
    .searchlist{ }
    .searchlist .searchinfo{ margin:-15px -10px 15px; font-size:14px; }
    .searchlist .news li{ margin-bottom: 15px; padding-bottom:15px;}
    .searchlist .news li .tit{ margin-bottom: 5px; font-size:15px; line-height: 1.4; -webkit-line-clamp:2; display:-webkit-box; white-space:pre-wrap; }
    .searchlist .news li .uk-icon{ top:0; }
    .searchlist .news li .date{ font-size:12px; }
    .searchlist .news li .desc{ font-size:14px; }

    .searchlist .caselist{ padding:0; }


    .apply{ margin:0; }
    .applytip{ padding:10px 15px; }
    .applytip .f20{ font-size:16px; }
    .apply .uk-grid > .uk-grid-margin{ margin-top:14px!important; }
    .apply .applyform .uk-button-gray{ height:40px; }
    .apply .uk-text-right\@s{ text-align: center;}
    .apply .uk-text-right\@s .uk-button{ min-width: 120px; text-align: center; height:40px; }


    .applyform .uk-margin.uk-grid>.uk-grid-margin{ margin-top:14px; }
    .applyform .uk-form-horizontal .uk-form-label{ width: 100%;  line-height: 1.2; }
    .applyform .uk-form-horizontal .uk-form-controls{ margin-left:0; }
    .applyform .uk-text-right\@s{ display: flex; justify-content: center; }
    .applyform .uk-button{ width:120px; margin:10px; }


    .applyform{ position:relative; }
    .applyform .paycode{ position:static; margin-bottom:15px; padding:10px; }
    .applyform .paycode img{ width:150px; }



    .uk-pagination{ margin-left:0; }
    .uk-pagination .page-num{ display: none; }
    .uk-pagination .page-num-current{ display: block; }

} 
